{
  "pp2OscarApp": {
    "crearEvento": {
      "home": {
        "title": "Crear Eventos",
        "createLabel": "Create a new Crear Evento",
        "createOrEditLabel": "Create or edit a Crear Evento",
        "notFound": "No Crear Eventos found"
      },
      "created": "A new Crear Evento is created with identifier {{ param }}",
      "updated": "A Crear Evento is updated with identifier {{ param }}",
      "deleted": "A Crear Evento is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Crear Evento {{ id }}?"
      },
      "detail": {
        "title": "Crear Evento"
      },
      "nombreEvento": "Nombre Evento",
      "informacion": "Informacion",
      "lugar": "Lugar",
      "fechaHora": "Fecha Hora",
      "usuarioId": "Usuario Id",
      "tipoEvento": "Tipo Evento",
      "cantidadBoletas": "Cantidad Boletas",
      "categoriaEvento": "Categoria Evento",
      "precioBoleta": "Precio Boleta"
    }
  }
}
